<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_ASSIGNMENTS_TITLE', 'Assignments (Back to Karkand)');
define('LANG_ASSIGNMENTS_TITLE1', 'Assignments (Premium)');
define('LANG_ASSIGNMENTS_TITLE2', 'Assignments (Close Quarters DLC)');
define('LANG_ASSIGNMENTS_FROM', ' from ');
define('LANG_ASSIGNMENTS_REVIVES', ' Revives');
define('LANG_ASSIGNMENTS_HEALS', ' Heals');
define('LANG_ASSIGNMENTS_COUNT', '<b>Finished on:</b>');
define('LANG_ASSIGNMENTS_M320', ' kills with launcher');
define('LANG_ASSIGNMENTS_ASSAULT', ' kills with assault rifle');
define('LANG_ASSIGNMENTS_SQDM', ' Won SQDM rounds');
define('LANG_ASSIGNMENTS_REPAIRS', ' Repairs');
define('LANG_ASSIGNMENTS_REPAIRTOOL', ' Kills with repairtool');
define('LANG_ASSIGNMENTS_ROCKET', ' Kills with antitank');
define('LANG_ASSIGNMENTS_ENEMY', ' Vehicles / destroyed with repairtool');
define('LANG_ASSIGNMENTS_CQ', ' Won Conquest');
define('LANG_ASSIGNMENTS_xpma05_criteria1', ' Kills with MG');
define('LANG_ASSIGNMENTS_xpma05_criteria2', ' Mortar kills');
define('LANG_ASSIGNMENTS_xpma06_criteria1', ' Kills with MG');
define('LANG_ASSIGNMENTS_xpma06_criteria2', ' Suppression');
define('LANG_ASSIGNMENTS_xpma06_criteria3', ' Supplies');
define('LANG_ASSIGNMENTS_xpma07_criteria1', ' Kills with sniper');
define('LANG_ASSIGNMENTS_xpma07_criteria2', ' Laser marks');
define('LANG_ASSIGNMENTS_xpma08_criteria1', ' Headshots');
define('LANG_ASSIGNMENTS_xpma08_criteria2', ' Spots');
define('LANG_ASSIGNMENTS_xpma08_criteria3', ' Knife Kills');
define('LANG_ASSIGNMENTS_xpma09_criteria1', ' Activated MCOM´s ');
define('LANG_ASSIGNMENTS_xpma09_criteria2', ' Defended Flags');
define('LANG_ASSIGNMENTS_xpma09_criteria3', ' Hours on Karkand');
define('LANG_ASSIGNMENTS_xpma10_criteria1', ' PP-19 kills');
define('LANG_ASSIGNMENTS_xpma10_criteria2', ' DPV Jeep kills');
define('LANG_ASSIGNMENTS_xpma10_criteria3', ' BTR-90 IFV kills');
define('LANG_ASSIGNMENTS_xpma10_criteria4', ' Hours on Sharqi');
define('LANG_ASSIGNMENTS_xpma10_criteria5', ' Hours on Oman');




define('LANG_ASSIGNMENTS_a01', '<b>Best Friend Forever</b><br />Unlock <font class="DIVtext">FAMAS</font>');
define('LANG_ASSIGNMENTS_a02', '<b>Professional Russian</b><br />Unlock <font class="DIVtext">L85A2</font>');
define('LANG_ASSIGNMENTS_a03', '<b>Fixing it</b><br />Unlock <font class="DIVtext">G53</font>');
define('LANG_ASSIGNMENTS_a04', '<b>It goes Boom!</b><br />Unlock <font class="DIVtext">QBZ-95B</font>');
define('LANG_ASSIGNMENTS_a05', '<b>Let it rain</b><br />Unlock <font class="DIVtext">QBB-95</font>');
define('LANG_ASSIGNMENTS_a06', '<b>Keep your head down</b><br />Unlock <font class="DIVtext">MG36</font>');
define('LANG_ASSIGNMENTS_a07', '<b>Specops</b><br />Unlock <font class="DIVtext">QBU-88</font>');
define('LANG_ASSIGNMENTS_a08', '<b>Creeping Death</b><br />Unlock <font class="DIVtext">L96</font>');
define('LANG_ASSIGNMENTS_a09', '<b>Familiar Territory</b><br />Unlock <font class="DIVtext">PP-19</font>');
define('LANG_ASSIGNMENTS_a10', '<b>Scarred Veteran</b><br />Unlock <font class="DIVtext">MK3A1</font>');



define('LANG_ASSIGNMENTS_xp2prema01', '<b>Life Saver</b><br />Unlock <br /><img src="img/bdogtags/p01.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema02', '<b>Bullet Provider</b><br />Unlock <br /><img src="img/bdogtags/p02.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema03', '<b>Location Scout</b><br />Unlock <br /><img src="img/bdogtags/p03.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema04', '<b>Wrench Wielder</b><br />Unlock <br /><img src="img/bdogtags/p04.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema05', '<b>Jack of all trades</b><br />Unlock <br /><img src="img/bdogtags/p05.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema06', '<b>F2000-Specialist</b><br />Unlock <br />F2000 Woodland Oak Camo');
define('LANG_ASSIGNMENTS_xp2prema07', '<b>Pecheneg-Specialist</b><br />Unlock <br />Pecheneg Tactical Camo');
define('LANG_ASSIGNMENTS_xp2prema08', '<b>L96-Specialist</b><br />Unlock <br />L96 Digital Woodland Camo');
define('LANG_ASSIGNMENTS_xp2prema09', '<b>SCAR-H-Specialist</b><br />Unlock <br />SCAR-H Berkut Camo');
define('LANG_ASSIGNMENTS_xp2prema10', '<b>Only for the Dedicated</b><br />Unlock <br />NAVY BLUE DIGITAL CAMO / WOODLAND STRIPE PATTERN');






define('LANG_ASSIGNMENTS_xp2ma01', '<b>Shepard</b><br />Unlock <font class="DIVtext">AUG A3</font>');
define('LANG_ASSIGNMENTS_xp2ma02', '<b>Set us up the bomb</b><br />Unlock <font class="DIVtext">SCAR-L</font>');
define('LANG_ASSIGNMENTS_xp2ma03', '<b>No shortage</b><br />Unlock <font class="DIVtext">L86A2</font>');
define('LANG_ASSIGNMENTS_xp2ma04', '<b>Point Blank</b><br />Unlock <font class="DIVtext">LSAT</font>');
define('LANG_ASSIGNMENTS_xp2ma05', '<b>Done Fixing</b><br />Unlock <font class="DIVtext">ACW-R</font>');
define('LANG_ASSIGNMENTS_xp2ma06', '<b>My Own Terminator</b><br />Unlock <font class="DIVtext">MTAR-21</font>');
define('LANG_ASSIGNMENTS_xp2ma07', '<b>Teamplayer</b><br />Unlock <font class="DIVtext">M417</font>');
define('LANG_ASSIGNMENTS_xp2ma08', '<b>Bullet Point</b><br />Unlock <font class="DIVtext">JNG-90</font>');
define('LANG_ASSIGNMENTS_xp2ma09', '<b>These hurt too</b><br />Unlock <font class="DIVtext">SPAS-12</font>');
define('LANG_ASSIGNMENTS_xp2ma10', '<b>Hold the trigger</b><br />Unlock <font class="DIVtext">M5K</font>');








define('LANG_ASSIGNMENTS_xp2prema01_T', 'Life Saver');
define('LANG_ASSIGNMENTS_xp2prema01_criteria1', ' Kills with the F2000');
define('LANG_ASSIGNMENTS_xp2prema01_criteria2', ' Headshots with the F2000');
define('LANG_ASSIGNMENTS_xp2prema01_criteria3', ' Squad heals');

define('LANG_ASSIGNMENTS_xp2prema02_T', 'Bullet Provider');
define('LANG_ASSIGNMENTS_xp2prema02_criteria1', ' Kills with the PKP Pecheneg');
define('LANG_ASSIGNMENTS_xp2prema02_criteria2', ' Squad resupplies');

define('LANG_ASSIGNMENTS_xp2prema03_T', 'Location Scout');
define('LANG_ASSIGNMENTS_xp2prema03_criteria1', ' Kills with the L96');
define('LANG_ASSIGNMENTS_xp2prema03_criteria2', ' Headshots with the L96');
define('LANG_ASSIGNMENTS_xp2prema03_criteria3', ' Spawns on your Radio Beacon');

define('LANG_ASSIGNMENTS_xp2prema04_T', 'Wrench Wielder');
define('LANG_ASSIGNMENTS_xp2prema04_criteria1', ' Kills with the SCAR-H');
define('LANG_ASSIGNMENTS_xp2prema04_criteria2', ' Squad repairs');
define('LANG_ASSIGNMENTS_xp2prema04_criteria3', ' Kills with shotguns');

define('LANG_ASSIGNMENTS_xp2prema05_T', 'Jack of all trades');
define('LANG_ASSIGNMENTS_xp2prema05_criteria1', ' Kills with Assault Rifles');
define('LANG_ASSIGNMENTS_xp2prema05_criteria2', ' Kills with Carbines');
define('LANG_ASSIGNMENTS_xp2prema05_criteria3', ' Kills with Sniper Rifles');
define('LANG_ASSIGNMENTS_xp2prema05_criteria4', ' Kills with Light Machine Guns');
define('LANG_ASSIGNMENTS_xp2prema05_criteria5', ' Kills with Pistols');

define('LANG_ASSIGNMENTS_xp2prema06_T', 'F2000-Specialist');
define('LANG_ASSIGNMENTS_xp2prema06_criteria1', ' kills with the F2000');
define('LANG_ASSIGNMENTS_xp2prema06_criteria2', ' squad revives');
define('LANG_ASSIGNMENTS_xp2prema06_criteria3', ' kills with the M26 Mass');

define('LANG_ASSIGNMENTS_xp2prema07_T', 'Pecheneg-Specialist');
define('LANG_ASSIGNMENTS_xp2prema07_criteria1', ' kills with the PKP Pecheneg');
define('LANG_ASSIGNMENTS_xp2prema07_criteria2', ' Vehicles with C4 Destroyed');
define('LANG_ASSIGNMENTS_xp2prema07_criteria3', ' kills with the M18 Claymore');

define('LANG_ASSIGNMENTS_xp2prema08_T', 'L96-Specialist');
define('LANG_ASSIGNMENTS_xp2prema08_criteria1', ' kills with the L96');
define('LANG_ASSIGNMENTS_xp2prema08_criteria2', ' spot assists with the MAV');
define('LANG_ASSIGNMENTS_xp2prema08_criteria3', ' 350 meter head shot with the L96');

define('LANG_ASSIGNMENTS_xp2prema09_T', 'SCAR-H-Specialist');
define('LANG_ASSIGNMENTS_xp2prema09_criteria1', ' with the SCAR-H');
define('LANG_ASSIGNMENTS_xp2prema09_criteria2', ' Kills with the M15 AT Mine');
define('LANG_ASSIGNMENTS_xp2prema09_criteria3', ' Destroyed air vehicles with AT Launchers.');

define('LANG_ASSIGNMENTS_xp2prema10_T', 'Only for the Dedicated');
define('LANG_ASSIGNMENTS_xp2prema10_criteria1', ' Kills with the Assault kit');
define('LANG_ASSIGNMENTS_xp2prema10_criteria2', ' Kills with the Engineer kit');
define('LANG_ASSIGNMENTS_xp2prema10_criteria3', ' Kills with the Support kit');
define('LANG_ASSIGNMENTS_xp2prema10_criteria4', ' Kills with the Recon kit');

define('LANG_WEAPONS_UNLOCKS_premiumcamo_partizan', 'F2000 Woodland Oak Camo');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_atacs', 'Pecheneg Tactical Camo');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_digiflora', 'L96 Digital Woodland Camo');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_berkut', 'SCAR-H Berkut Camo');
define('LANG_WEAPONS_UNLOCKS_camocombo17', 'NAVY BLUE DIGITAL CAMO / WOODLAND STRIPE PATTERN');


define('LANG_ASSIGNMENTS_xp2ma01_T', 'Shepard');
define('LANG_ASSIGNMENTS_xp2ma01_criteria1', ' Squad Revives');
define('LANG_ASSIGNMENTS_xp2ma01_criteria2', ' Kills with Assault Rifle');

define('LANG_ASSIGNMENTS_xp2ma02_T', 'Set us up the bomb');
define('LANG_ASSIGNMENTS_xp2ma02_criteria1', ' Kills with Underslung Grenade Launcher');
define('LANG_ASSIGNMENTS_xp2ma02_criteria2', ' Kills with hand grenades');

define('LANG_ASSIGNMENTS_xp2ma03_T', 'No shortage');
define('LANG_ASSIGNMENTS_xp2ma03_criteria1', ' Squad resupplies');
define('LANG_ASSIGNMENTS_xp2ma03_criteria2', ' Kills with LMG');

define('LANG_ASSIGNMENTS_xp2ma04_T', 'Point Blank');
define('LANG_ASSIGNMENTS_xp2ma04_criteria1', ' Kills with C4');
define('LANG_ASSIGNMENTS_xp2ma04_criteria2', ' knife takedowns');

define('LANG_ASSIGNMENTS_xp2ma05_T', 'Done Fixing');
define('LANG_ASSIGNMENTS_xp2ma05_criteria1', ' Kills with AT rocket');
define('LANG_ASSIGNMENTS_xp2ma05_criteria2', ' Kills with Carbines');

define('LANG_ASSIGNMENTS_xp2ma06_T', 'My Own Terminator');
define('LANG_ASSIGNMENTS_xp2ma06_criteria1', ' Get a kill with EOD bot.');
define('LANG_ASSIGNMENTS_xp2ma06_criteria2', ' Kills with Carbines');

define('LANG_ASSIGNMENTS_xp2ma07_T', 'Teamplayer');
define('LANG_ASSIGNMENTS_xp2ma07_criteria1', ' T-UGS assists');
define('LANG_ASSIGNMENTS_xp2ma07_criteria2', ' flags captured');

define('LANG_ASSIGNMENTS_xp2ma08_T', 'Bullet Point');
define('LANG_ASSIGNMENTS_xp2ma08_criteria1', ' Kills with Sniper Rifles');
define('LANG_ASSIGNMENTS_xp2ma08_criteria2', ' rounds won in CQ');

define('LANG_ASSIGNMENTS_xp2ma09_T', 'These hurt too');
define('LANG_ASSIGNMENTS_xp2ma09_criteria1', ' Kills with Pistols');
define('LANG_ASSIGNMENTS_xp2ma09_criteria2', ' Kills with Shotguns');

define('LANG_ASSIGNMENTS_xp2ma10_T', 'Hold the trigger');
define('LANG_ASSIGNMENTS_xp2ma10_criteria1', ' Top 5 Gunmaster');
define('LANG_ASSIGNMENTS_xp2ma10_criteria2', ' Kills with Sub Machine Guns');

define('LANG_ASSIGNMENTS_unknown', 'unknown');
